.banner-projectactivering{
    position: relative;
    width: 100%;
    max-width: var(--ltc-wrapper-width);
    margin: 0 auto;
    display: block;
    background-color: var(--ltc-grey);
}

.banner-projectactivering .block-title {
    font-size: clamp(18px, 10px + 2.22vw, 42px);
    line-height: clamp(26px, 17.33px + 2.41vw, 52px);
    font-weight: 500;
    color: var(--ltc-blue);
}

.banner-projectactivering .block_anno{
    color: var(--ltc-blue);
    font-size: clamp(16px, 12px + 1.11vw, 28px);
    font-weight: 300;
    padding-top: clamp(0px, 80px - 5.56vw, 60px);
}

.banner-projectactivering .step-number{
    font-size: clamp(16px, 12px + 1.11vw, 28px);
    font-weight: 500;
    color: var(--ltc-blue);
}

.banner-projectactivering .link{
    color: var(--ltc-blue);
}